Bug 126534 - [Update]databases/py-rrdtool_lgpl:update to 1.0b1
[Update]databases/py-rrdtool_lgpl:update to 1.0b1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Wen Heping
Depends on:
  Show dependency treegraph
Reported: 2008-08-14 16:40 UTC by wenheping
Modified: 2009-10-31 05:10 UTC (History)
0 users

See Also:

file.diff (2.59 KB, patch)
2008-08-14 16:40 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-08-14 16:40:00 UTC
update to 1.0b1 from 0.2.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-14 16:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 pav freebsd_committer 2009-10-30 10:11:09 UTC
Responsible Changed
From-To: perky->wen

Maintainer timeout, submitter is committer
Comment 3 dfilter freebsd_committer 2009-10-31 05:04:25 UTC
wen         2009-10-31 05:04:15 UTC

  FreeBSD ports repository

  Modified files:
    databases/py-rrdtool_lgpl Makefile distinfo pkg-plist 
  - Update to 1.0b1
  PR:             ports/126534
  Submitted by:   Wen Heping <myself>
  Approved by:    maintainer timeout(>14 months)
  Revision  Changes    Path
  1.13      +1 -2      ports/databases/py-rrdtool_lgpl/Makefile
  1.6       +3 -3      ports/databases/py-rrdtool_lgpl/distinfo
  1.3       +4 -5      ports/databases/py-rrdtool_lgpl/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wen Heping freebsd_committer 2009-10-31 05:04:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!